<template>
  <view ></view>
</template>

<script setup lang="ts">
import { redirect } from "@/utils/common";
import { onShow } from "@dcloudio/uni-app";
onShow(() => {
  redirect({ url: "/addon/shop/pages/index", mode: "reLaunch" });
});

</script>
<style lang="scss" scoped></style>
